Subject: FVWM: On laptopm fvwm2 taskbar does an incomplete job of autohiding

From: Tom Toffoli <[email-masked]>
Date: Wed, 21 Oct 1998 23:13:22 -0400 (EDT)

I have the same Red Hat Linux 5.1 installed on a Compaq Armada 4120 laptop
and for comparison on a generic desktop PC. I use XF86 with the
AnotherLevel window manager, and both work well on both computers.
 
On the laptop, however, I get a frustrating piece of behavior.  When I enable
FvwmTaskBarAutoHide, the taskbar slides downwards only 2/5 of the way instead
of completely disappering from view! It moves down gracefully and repeatably,
but it just fails to go down all the way. On the desktop computer the taskbar
autohides well.
 
On the laptop I have the Cirrus Logic GD7548 chipset at 800x600. I doubt
that this is a hardware problem or a true fvwm2 bug.
Could the problem be due to some misunderstanding between fvwm2 and X about
the size of the screen---something I can fix with a better XF86Config file?
Note however that everything else in X seems to be working just fine.

Any lights about the nature of the problem and how to address it?
 
Thanks.
                                                Tom Toffoli          
----------------------------------------------------------------     
        Prof. Tommaso Toffoli         [email-masked] |                    
        ECE Dept.                               | home:              
        Boston University          617/353-9846 | 617/864-8545       
        8 Saint Mary's St.           fax  -6440 | 26 Athens St.      
        Boston, MA 02215                        | Cambridge, MA 02138
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].